=== debian/control ===
Source: r-cran-zoo
Section: gnu-r
Priority: optional
Maintainer: Stuart Raeburn <raeburn@loncapa.org>
Build-Depends: debhelper-compat (= 13), r-base-dev, dh-r, r-cran-lattice
Standards-Version: 4.7.2
Homepage: https://cran.r-project.org/package=zoo

Package: r-cran-zoo
Architecture: any
Depends: r-base-core, r-cran-lattice, ${misc:Depends}, ${R:Depends}, ${shlibs:Depends} 
Description: GNU R package for totally ordered indexed observations
 This package contains an S4 class with methods for totally ordered indexed
 observations such as irregular time series.
