=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/zoo_([-\d\.]*)\.tar.gz
